Bug 1271740 - Unable to select check all,checkbox hidden behind the width change button
Unable to select check all,checkbox hidden behind the width change button
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity medium
: GA
: 5.5.0
Assigned To: Dávid Halász
Aziza Karol
:
: 1271869 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 11:01 EDT by Aziza Karol
Modified: 2015-12-08 08:38 EST (History)
8 users (show)

See Also:
Fixed In Version: 5.5.0.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:38:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
checkbox hidden (89.25 KB, image/png)
2015-10-14 11:01 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2015-10-14 11:01:15 EDT
Created attachment 1082860 [details]
checkbox hidden

Description of problem:


Version-Release number of selected component (if applicable):
5.5.0.5-beta1.1.20151007163855_ed40d96 

How reproducible:
100%

Steps to Reproduce:
1.unable to select "check all". see attached screenshot
2.
3.

Actual results:
checkbox hidden behind the width change button.

Expected results:
checkbox should be visible for selection

Additional info:
Comment 2 Dan Clarizio 2015-10-15 15:15:52 EDT
*** Bug 1271869 has been marked as a duplicate of this bug. ***
Comment 3 Dávid Halász 2015-10-21 06:30:24 EDT
Should be okay in the latest master!
Comment 4 Aziza Karol 2015-10-23 08:48:37 EDT
Able to select "check all" checkbox.

5.5.0.7-beta1.3.20151021133253_ed40d96
Comment 6 errata-xmlrpc 2015-12-08 08:38:40 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.